# Uses of Class
net.shibboleth.idp.attribute.resolver.ResolvedDataConnector

Packages that use ResolvedDataConnector
Package
Description
net.shibboleth.idp.attribute.resolver.context
The context to do with Attribute Resolution.

## Uses of ResolvedDataConnector in net.shibboleth.idp.attribute.resolver.context

Fields in net.shibboleth.idp.attribute.resolver.context with type parameters of type ResolvedDataConnector
Modifier and Type
Field
Description
`private final Map<String,ResolvedDataConnector>`
AttributeResolverWorkContext.`resolvedDataConnectors`
Data connectors that have been resolved and the resultant attributes.
Methods in net.shibboleth.idp.attribute.resolver.context that return types with arguments of type ResolvedDataConnector
Modifier and Type
Method
Description
`Map<String,ResolvedDataConnector>`
AttributeResolverWorkContext.`getResolvedDataConnectors()`
Gets the resolved data connectors that been recorded.